geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-3947) geode-dependency.jar does not have all the dependencies needed for deserializing custom object
Date Fri, 03 Nov 2017 23:49:00 GMT

    [ https://issues.apache.org/jira/browse/GEODE-3947?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16238599#comment-16238599
] 

ASF subversion and git services commented on GEODE-3947:
--------------------------------------------------------

Commit 3487b3acc4a571974ddf6738b99e9bf885a17a77 in geode's branch refs/heads/feature/GEODE-3930
from [~jinmeiliao]
[ https://gitbox.apache.org/repos/asf?p=geode.git;h=3487b3a ]

GEODE-3947: add the necessary dependency in geode-dependency.jar (#1010)



> geode-dependency.jar does not have all the dependencies needed for deserializing custom
object
> ----------------------------------------------------------------------------------------------
>
>                 Key: GEODE-3947
>                 URL: https://issues.apache.org/jira/browse/GEODE-3947
>             Project: Geode
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Jinmei Liao
>            Assignee: Jinmei Liao
>            Priority: Blocker
>             Fix For: 1.4.0
>
>
> JsonUtil recently added a dependency to common-beanutil, we need to include that in geode-dependency.jar



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message